dbhtml_linenumbering.separator
Prev | Part 1. HTML Processing Instruction Reference | Next

## dbhtml_linenumbering.separator

dbhtml_linenumbering.separator — Specifies separator text for line numbers in verbatims

## Synopsis

    <?dbhtml linenumbering.separator="text"?>

## Description

Use the `<?dbhtml linenumbering.separator?>` PI as a child of a “verbatim” element – `programlisting`, `screen`, `synopsis` — to specify the separator text output between the line numbers and content.

## Parameters

linenumbering.separator="`text`"

  Specifies the text (zero or more characters)

## Related Global Parameters

`linenumbering.separator`

## Related Information in DocBook XSL: The Complete Guide

Line numbering

Prev | Up | Next
dbhtml_linenumbering.everyNth | Home | dbhtml_linenumbering.width